Skip to main content

Address Exposure

Returns exposure details for the address used in a manual check.

The response may include a directly detected entity (entity_category, entity_name). If no direct entity is detected, the response returns indirect exposure connections in exposure.


HTTP Request

GET /v1/manual-checks/{id}/address-exposure/


Path Parameters

ParameterTypeRequiredDescription
idstringYesID of the manual check (MANUAL_CHECK.id).

Response

A successful response returns HTTP 200 OK with a JSON body — an ADDRESS_EXPOSURE object.

Example Response

{
"entity_category": null,
"entity_name": null,
"exposure": []
}

Fields

FieldTypeDescription
entity_categorystring / nullEntity category code of the directly detected entity (if detected).
entity_namestring / nullEntity name of the directly detected entity (if detected).
exposurearray / nullIndirect exposure connections (returned only if no direct entity is detected).

Try it

GET/v1/manual-checks/{id}/address-exposure/
API KEY ID
API KEY SECRET
Path params
id
HTTP Request
Press "Send Request" to generate HTTP request.
HTTP …
{
// Response will be shown here after the request.
}